@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-ltt */
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
.zen {
	font-family: "Zen Old Mincho", serif;
}
.lusitana {
	font-family: "Lusitana", serif;
}
.didot {
	font-family: "GFS Didot", serif;
}
/*------------------------------------------------------------
	pageTtl
------------------------------------------------------------*/
.pageTtl {
	margin-bottom: 2.8rem;
	padding: 8.3rem 0 8.1rem;
	position: relative;
	height: 43rem;
	background: url(../img/news/page_img.jpg) no-repeat center top/cover;
}
.pageTtl:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 24rem;
	background: linear-gradient(-180deg, #000 0%, rgba(0, 0, 0, 0.12) 55%, rgba(0, 0, 0, 0) 70%);
	opacity: 0.71;
	content: "";
}
@media all and (min-width: 897px) and (max-width: 1400px)  {
	.pageTtl {
		padding-top: 11rem;
	}
	.pageTtl .headLine02 {
		padding-top: 6rem;
	}
	.pageTtl .headLine02:before {
		height: 6rem;
	}
}
@media all and (max-width: 896px) {
	.pageTtl {
		margin-bottom: 2rem;
		height: auto;
		padding: 5.5rem 0 4rem;
	}
	.pageTtl:before {
		height: 12rem;
	}
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	max-width: 144rem;
	padding: 0 2rem;
}
@media all and (max-width: 896px) {}
/*------------------------------------------------------------
	dateBox
------------------------------------------------------------*/
.dateBox {
	align-items: flex-start;
}
.dateBox .date {
	margin-right: 3rem;
	font-size: 1.8rem;
	line-height: 1.89;
}
.dateBox .tag {
	margin-top: 0.6rem;
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
}
.dateBox .tag span {
	min-width: 8.4rem;
	padding: 0.3rem 0.5rem 0.5rem;
	font-size: 1.4rem;
	line-height: 1;
	text-align: center;
	border-radius: 1.2rem;
	background: #fff;
	border: 1px solid #d6e3e2;
}
@media all and (max-width: 896px) {
	.dateBox .date {
		margin-right: 2rem;
		font-size: 1.6rem;
	}
	.dateBox .tag {
		margin-top: 0.6rem;
	}
	.dateBox .tag span {
		font-size: 1.2rem;
	}
}
/*------------------------------------------------------------
	comNewsBox
------------------------------------------------------------*/
.comNewsBox .category {
	margin-bottom: 3.7rem;
}
.comNewsBox .category li {
	width: 50%;
}
.comNewsBox .category.wid100 li {
	width: 100%;
}
.comNewsBox .category a {
	position: relative;
	display: flex;
	min-height: 6rem;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
	border-bottom: 1px solid #a3a3a3;
}
.comNewsBox .category a:after {
	opacity: 0;
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 100%;
	height: 3px;
	transition: .3s;
	background-color: #5c70a7;
	content: "";
}
.comNewsBox .category .on a {
	font-weight: 500;
}
.comNewsBox .category .on a:after {
	opacity: 1;
}
.comNewsBox .newsList li:not(:last-child) {
	margin-bottom: 1px;
}
.comNewsBox .newsList a {
	display: flex;
	padding: 3.3rem 10rem;
	background-color: #fff;
}
.comNewsBox .newsList .dateBox {
	margin-right: 4rem;
	display: flex;
}
.comNewsBox .newsList .ttl {
	font-size: 1.8rem;
	line-height: 1.89;
}
@media all and (min-width: 897px) {
	.comNewsBox .category a:hover:after {
		opacity: 1;
	}
}
@media all and (max-width: 896px) {
	.comNewsBox {
		margin: 0 -2rem;
	}
	.comNewsBox .category {
		margin: 0 2rem 3.7rem;
	}
	.comNewsBox .category a {
		min-height: 5rem;
		font-size: 2rem;
	}
	.comNewsBox .newsList a {
		display: block;
		padding: 2rem;
	}
	.comNewsBox .newsList .dateBox {
		margin: 0 0 0.5rem;
	}
	.comNewsBox .newsList .ttl {
		font-size: 1.6rem;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn a {
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 37rem;
	height: 8rem;
	color: #fff;
	font-weight: 700;
	font-size: 2.2rem;
	border-radius: 5rem;
	background: #5c70a7 url(../img/common/icon07.png) no-repeat right 2.5rem center/4.7rem;
}
@media all and (max-width: 896px) {
	.comBtn a {
		width: 30rem;
		height: 5.6rem;
		font-size: 1.8rem;
		background-size: 3rem;
	}
}
/*------------------------------------------------------------
	comList
------------------------------------------------------------*/
.comList > li {
	padding: 0.95rem 0;
	display: flex;
	border-bottom: 1px solid #e2e2e2;
}
.comList > li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.comList .ttl {
	padding: 2rem 3rem;
	width: 26.2%;
	min-height: 10rem;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	display: flex;
	align-items: center;
	background: #5c70a7;
}
.comList .rBox {
	padding: 1.6rem 2rem 1.6rem 5rem;
	flex: 1;
	display: flex;
	align-items: center;
	color: #111;
	font-size: 1.8rem;
	font-weight: 700;
}
@media all and (max-width: 896px) {
	.comList li {
		display: block;
	}
	.comList .ttl {
		padding: 1rem 2rem;
		width: auto !important;
		min-height: inherit !important;
		font-size: 1.6rem;
	}
	.comList .rBox {
		padding: 1.5rem 2rem;
		display: block;
		font-size: 1.6rem;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 5rem;
	padding: 0 0 0.5rem 2.9rem;
	font-size: 4.2rem;
	font-weight: 700;
	line-height: 1;
	font-family: "Zen Old Mincho", serif;
	background: url(../img/common/ttl_bg.png) no-repeat left top/0.9rem;
}
.headLine01 .en {
	margin-top: 2.2rem;
	display: block;
	color: #5c70a7;
	font-size: 2rem;
	font-weight: 400;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 3rem;
		padding: 0.1rem 0 0.5rem 2.5rem;
		font-size: 3.2rem;
		background-size: 0.6rem;
	}
	.headLine01 .en {
		margin-top: 1rem;
		font-size: 1.8rem;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-left: 5.8rem;
	position: relative;
	z-index: 1;
	padding-top: 11.2rem;
	color: #fff;
	font-size: 2.5rem;
	font-weight: 700;
	text-align: center;
}
.headLine02:before {
	position: absolute;
	left: 50%;
	top: 0;
	width: 1px;
	height: 7.6rem;
	background-color: #b3cbc9;
	content: "";
}
.headLine02 .en {
	margin-bottom: 0.6rem;
	display: block;
	font-size: 11rem;
	line-height: 1;
	font-weight: 400;
}
.headLine02 .en::first-letter {
	color: #5c70a7;
}
@media all and (max-width: 896px) {
	.headLine02 {
		margin-left: 0;
		padding-top: 4rem;
		font-size: 2rem;
	}
	.headLine02:before {
		height: 4rem;
	}
	.headLine02 .en {
		margin-bottom: 0;
		font-size: 6rem;
	}
}